<div class="footer-container">
  <section class="footer">
    <div class="padding-top">
      <ion-text>ESSPASS</ion-text>
    </div>
    <div>
      <ion-text>Sample Wallet</ion-text>
    </div>

    <div class="footer-content">
      This is a sample application developed in the context of the European Social Security Pass
      pilot project to test the end-to-end flow of a verifiable credential. It is intended for
      testing purposes only.
    </div>

    <div class="hr"></div>
    <div class="links">
      <a class="button" href="https://ec.europa.eu/social/main.jsp?catId=1545&langId=en"
        >Learn more about ESSPASS</a
      >
      <!--      <ic-icon [icon]="linkIcon"></ic-icon>-->
    </div>

    <div class="links ion-margin-top ion-margin-bottom">
      <a class="button" href="https://ec.europa.eu/digital-building-blocks/wikis/display/EBSI/Home"
        >EBSI</a
      >
      <!--      <ic-icon [icon]="linkIcon"></ic-icon>-->
    </div>

    <ion-button shape="round" fill="outline" color="primary">Contact Us</ion-button>
    <div class="hr"></div>
    <img class="ec-logo" ngSrc="../../assets/EC-logo.svg" width="300" height="76" alt="ec logo" />

    <div class="version">
      <span>VERSION {{ version }}</span>
    </div>

    <div class="links footer-links ion-margin-top ion-margin-bottom">
      <section>
        <a class="button">Cookies</a>
        <!--        <ic-icon [icon]="linkIcon"></ic-icon>-->
      </section>
      <a class="button">Privacy policy</a>
      <a class="button">Legal notice</a>
    </div>
  </section>
</div>
